# 开发环境配置
ENV = 'development'

# 智慧党建管理系统/开发环境
# 请求基础api
VUE_APP_BASE_API = '/party-dev-api'

# 项目标识
VUE_APP_PROJECT_KEY = 'PartyConstruct_Devops'

# 文件上传api
VUE_APP_FILE_UPLOAD_API = '/party-dev-api/file/upload'

# 文件预览api
VUE_APP_FILE_VIEW_API = '/fileview-dev-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
